uuid: 96d448e1-25ae-4bda-b73c-174024236b9c
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text_container
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.image_and_text_container.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: image_and_text_container
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
